<div class="container">
  <div class="page-header">
    <h3>New Device Model</h3>
  </div>
</div>

<div class="container">
  <%= render "form", device_model: @device_model %>
  <div class="container">
    <%= link_to 'Back', device_models_path, class: 'label label-primary' %>
  </div>
</div>